/*
Theme Name: Katen Child
Template: katen
Theme URI: https://themeforest.net/user/themeger/portfolio
Author: ThemeGer
Author URI: https://themeger.shop
Description: Minimal Blog & Magazine WordPress Theme
Template Version: 1.0
License: GNU General Public License
License URI: https://themeforest.net/licenses
text-domain: wpr

*/

/* =Theme customization starts here
------------------------------------------------------- */
body {
    color: #203656 !important;
    font-size: 16px !important;
}

.sharedaddy {
    display: none !important;
}

.elementor-post__text {
    font-size: 16px;

}


.elementor-post__text img {
    margin-right: 20px;
}

figure.wp-block-gallery {
    display: flex;
    flex-wrap: nowrap;
}

.elementor-image-carousel-caption {
    top: -27px;
    position: relative;
    background: white;
    opacity: 0.6;
    font-weight: bold;
}

.e-gallery-image.elementor-gallery-item__image.e-gallery-image-loaded {
    padding-bottom: 66px;
}

.post.post-list .details.clearfix::before,
.post.post-list .details.clearfix::after,
.post.post-list-sm .details.clearfix::before,
.post.post-list-sm .details.clearfix::after {
    display: unset !important;
}

/*========================================================================*/
/* CSS from Customizer */
/*========================================================================*/

.wpr-sticky-header {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1000 !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Optional: Add some shadow */
}

#wpr-fixed-header {
    transition: all 0.4s ease;
    width: 100% !important;
    inset-inline-start: 0;
    z-index: 9;
}

.wpr-search-container .elementor-search-form__submit {
    width: 58px;
}

.wpr-search-container svg path {
    fill: #ffffff;
}

.header-default {
    padding: 4px 0;
}

.header-default:after {
    background-color: black;
}

#wpr-hero-section {
    height: 100vh;
}

#wpr-hero-section > .e-con-inner {
    margin-right: 50px;
}


.sharedaddy .sd-social-icon-text {
    display: none;
}

.jetpack-likes-widget-unloaded {
    display: none;
}

.container-xl .widget_text .custom-html-widget .instagram {
    display: none;
}

.page-header {
    display: none;
}

.footer {
    background-color: black;

}

.social-share {
    display: none;
}

.more-button .icon-options {
    display: none;
}

.pop-up-img {
    margin-bottom: 25px !important;
}

.btn-pdf-print {
    padding: 10px 20px;
    margin-top: 20px;
    font-size: 16px;
    text-decoration: none;
    color: white;
    background-color: #1e6cae;
    border: none;
    border-radius: 50px;
    cursor: pointer;

}

.jetpack_widget_social_icons ul {
    text-align: center;
}


.textwidget p {
    display: none;
}

.footer #media_image-2 {
    margin-top: 65px;
}

#block-13 {
    margin-top: 70px;
}

#subscribe-email input {
    border-radius: 5px !important;
    width: 240px !important;
    background: transparent;
    border: 2px solid white;
    color: white;
    cursor: auto !important;
}

.footer p {
    color: white;
}

.footer a {
    color: white !important;
}

.footer h3 {
    color: white;
    text-transform: uppercase;
}

#nav_menu-2 {
    margin-top: 70px
}

#elementor-library-2 {
    margin-top: 70px
}

.widget-header svg {
    display: none;
}

.footer .container-xl {
    max-width: 1400px;
}

.footer .e-con-inner {
    margin-left: -42px
}

.footer #block-13 {
    margin-left: -100px;
}

.footer .wp-block-button__link {
    margin-right: 25px !important;
    text-transform: uppercase;
}

.wpr-footer-inner .col-md-12 {
    background-color: #1E6CAE;
    text-align: center;
    color: white;
    padding: 20px;
}

.header-buttons input {
    padding: 10px;
    width: 220px;
    border-radius: 7px 0px 0px 7px;
    border: none;
}

.header-buttons .elementor-search-form__submit {
    width: 45px;
    padding: 11px;
}

.header-right .header-buttons button {
    margin-left: 0;
    border: none;
    border-radius: 0 7px 7px 0px;
}

.elementor-search-form__container {
    display: flex;
}

.wpr-title {
    font-weight: normal;
    font-size: 22px;
    color: #ffffff;
    margin-top: 13px;
    position: relative;
    font-family: courier prime, serif;
    text-align: left;
}

.wpr-title span:first-child {
    margin-right: 32px;
}

.wpr-title span:last-child {
    margin-left: 20px;
}

.wpr-expat {
    color: #ffffff;
    text-shadow: none;
    font-size: 14pt;
    position: absolute;
    transform: matrix(0.7, -0.7, 0.8, 0.7, -24, -37);
}


.wpr-email-wrapper {
    font-size: 19px;
    font-family: 'Roboto', sans-serif;
    background-color: black;
    color: white;
    padding: 9px;
    border-radius: 5px;
    margin-top: 16px;
    max-width: 366px;
    margin-left: 33px;
    display: flex;
    align-items: center;
}

.wpr-email-wrapper .input-container {
    flex-grow: 1;
    display: flex;
}

.wpr-email-wrapper .input-container .wpr-search-icon {
    background-color: #1E6CAE;
    width: 61px;
    height: 51px;
    border-radius: 0px 5px 5px 0px;
}

.wpr-email-wrapper .email-text {
    margin-right: 9px
}

.wpr-email-wrapper input {
    border-radius: 4px 0px 0px 4px;
    border: none;
    padding: 12px;
    font-size: 16px;
    width: 100%;
}

.wpr-desc {
    font-size: 14pt;
    text-align: left;
    text-shadow: none;
    font-weight: 500;
    margin-bottom: 20px;
}

@media (max-width: 1025px) {
    .wpr-desc {
        font-size: 10pt;
    }

    .wpr-expat {
        transform: matrix(0.7, -0.7, 0.8, 0.7, -24, -27);
    }

}


.search-icon-newsletter {
    font-size: 26px;
    text-align: center;
    padding: 3px;
    cursor: pointer;
}

.wpr-title-first {
    font-weight: normal;
    font-size: 22px;
    color: #ffffff;
    position: relative;
    font-family: courier prime, serif;
    text-align: left;
}

.wpr-title {
    margin-top: 32px;

}

.breadcrumbs {
    margin-top: 5%;
}

.eael-mailchimp-subscribe {
    border: none;
}

.full-width {
    width: 100vw !important;
    max-width: 100% !important;
    overflow-x: hidden;
}

/** Responsive **/
@media screen and (max-width: 1024px) {
    #wpr-hero-section {
        padding-bottom: 210px;
        height: auto;
        background-size: cover;
    }

    #wpr-hero-section > .e-con-inner {
        padding-right: 10px;
    }

    #wpr-hero-section #desktop-relevance-widget {
        top: -14px;
    }

    .wpr-title,
    .wpr-title-first {
        margin-top: 53px;
        font-size: 22px;
        line-height: 1.2;
    }

    .wpr-expat {
        font-size: 16px;
    }

    .wpr-title-first {
        margin-top: 10px;
    }
}

@media screen and (max-width: 767px) {
    #wpr-hero-section > .e-con-inner {
        padding-top: 0;
        padding-bottom: 0;
    }

    #wpr-hero-section #desktop-relevance-widget {
        top: 4px;
    }

    #wpr-hero-section {
        padding-bottom: 0;
        height: auto;
        background-size: cover;
    }

    .wpr-title, .wpr-title-first {
        margin-top: 45px;
        font-size: 20px;
        line-height: 1.2;
    }

    .wpr-title-first {
        margin-top: 5px;
    }
}

@media screen and (max-width: 420px) {
    #wpr-hero-section {
        padding-bottom: 0;
        height: auto;
        background-size: cover;
        background-position: top;
    }

    #wpr-hero-section > .e-con-inner {
        padding: 10px;
        justify-content: center;
    }

    #wpr-hero-section #desktop-relevance-widget {
        top: -14px;
    }

    .wpr-title,
    .wpr-title-first {
        margin-top: 53px;
        font-size: 22px;
        line-height: 1.2;
    }

    .wpr-expat {
        font-size: 16px;
    }

    .wpr-title-first {
        margin-top: 10px;
    }
}

/* should run from 1500px to 850px */
@media screen and (min-width: 850px) and (max-width: 1500px){
    .elementor-97 .elementor-element.elementor-element-738ce49 > .elementor-widget-container{
        margin: -120px 0px 0px 0px !important;
    }
}

/* should run from 851px to 767px */
@media screen and (min-width: 767px) and (max-width: 851px){
    .elementor-97 .elementor-element.elementor-element-738ce49 > .elementor-widget-container{
        margin: -80px 0px 0px 0px !important;
    }
}


/*========================================================================*/
/* =Theme customization ends here */
/*========================================================================*/
